body { background-image: url('/skin/hills/images/HeavyRight_8bit.png');background-repeat: repeat-x;background-color: rgb(255,255,255); }
footer { background-image: none; background-repeat: repeat-x; background-color: #333; color: #fff;}

header .upperdeck .logo { background-image: url('/skin/hills/images/HClogo_Block_Horiz_rgb.jpg'); margin-top: 10px; width: 600px;}
header .upperdeck { border-bottom: none; }

.nav { border-top: 1px solid #666; padding-top: 10px; }

#actions form { display: inline; float: right; margin-left: 20px; }
.btnLogin {
-moz-box-shadow: 0px 0px 4px #333;
-webkit-box-shadow: 0px 0px 0px 4px #333;
box-shadow: 0px 0px 4px #333;
background-color: #DD7500;
-moz-border-radius: 6px;
-webkit-border-radius: 6px;
border-radius: 6px;
display: inline-block;
color: #ffffff;
font-family: 'source_sans_probold', Helvetica, Arial, sans-serif;
font-size: 16px;
padding: 10px 26px;
text-decoration: none;
opacity: 1.0;
border: none;
font-weight: 100;
text-shadow: 1px 1px 0px #1a4066;
}

#tagline { text-align: left; height: 120px; font-size: 3.2em; text-shadow: 2px 2px #000;}
#byline { text-align: left; height: 180px; font-size: 3.8em; text-shadow: 2px 2px #000;}

#homepanel { background-image: url('/skin/hills/images/Hero_Two_Compressed.jpg'); }
header .upperdeck .social { width: 200px; }

footer nav a, footer nav a:hover,  footer #listsets a,  footer #listsets a:hover,  footer #copyright p, footer #surgapower p { color: #FFF; }

.featured h1 span, .levanto-listing .listing-agents a, .profile .details a { color: #DD7500; }
.listing-type h1 span, #searchboard h1 span { color: #DD7500; }

ul.gridhooks li, .roller ul.hooks li, ul.detailhooks li { background-image: url('/skin/hills/images/orange-list-point.png'); }

.levanto-shell .fulltext { width: auto; }
.levanto-shell { font-size: 1.4em; }
.levanto-shell a { text-decoration: underline; }
.office p.call-office { font-size: 2.0em;}

.nav-pills > .active > a, .nav-pills > .active > a:hover, .nav-pills > .active > a:focus { background-color: #333; }
#tagline, #byline { color: #FFF; }

ul.checker li label { background: url('/skin/hills/images/hillsstarchecks.png') no-repeat; }

.office p { font-family: Helvetica, Arial, sans-serif; font-size: 1.2em; }

footer #listsets {width: 300px;}

.contactForm input.contactfield, .contactForm textarea.contactfield {
width: 310px;
}

.contactForm {
width: 380px;}

input.contactsubmit {
clear: both;
float: left;}


#listsetboard h1 {
border-bottom: solid #000 1px;
}

#searchpanel h2 { width: auto; }

#searchpanel ul.typeradio { margin: 25px 10px 0 auto; }

.auxpanel3 ul.typeradio { margin: 0; float: none; }
.auxpanel3 ul.typeradio li {display: block; float: none; margin-right: 5px; }
.auxpanel3 label { margin-bottom: 0px;}
.auxpanel3 .homesearch { margin-top: 10px; float: none; }

/*
h1, h2, h3, h4, h5, h6, strong {
font-family: Helvetica, Arial, sans-serif;
font-weight: bold;
}

ul.detailhooks li, .levanto-listing .listing-details dd, .levanto-listing .listing-details dt, .listing-agents p, .levanto-listing h1, .levanto-listing h2, .levanto-listing h4, .infopanel h1 span, .infopanel h2, .infopanel h3 span, .infopanel h1, .historypanel h1, .actionpanel h4, ul.gridhooks li, .roller h1, ul.gridhooks li, .roller ul.hooks li, ul.detailhooks li , .featuredData p, .levanto-shell  {
	font-family:  Helvetica, Arial, sans-serif;
}
*/

.levanto-listing h1, .levanto-listing h4, .levanto-listing .listing-details dt, .infopanel h1, .historypanel h1, .actionpanel h4, .roller h1
 { font-weight: bold; }


@media (max-width: 1200px) and (min-width: 980px) {
	#tagline, #byline {	display: block;	}
    #tagline { text-align: left; height: 80px; font-size: 2.5em; width: 350px;}
    #byline { text-align: left; height: 140px; font-size: 3.0em;  width: 350px;}
}



@media(max-width: 767px) 
{
    header .upperdeck .logo { 
    background-image: url('/skin/hills/images/HClogo_Block_Horiz_rgb.jpg'); margin-top: 10px; 
    background-position: center;
    width: 100%;
    }
    
    #searchpanel {background-color: rgb(243,243,243);}
	
	#homepanel { padding-top: 5px; }
   
    footer { padding-top: 20px; padding-bottom: 60px; } 
 
}

/*mobile friendly fix*/

@media screen and (min-width: 1px) and (max-width: 979px) {
    .nav-pills > li > a, .nav-pills > li > a:hover {
        font-size: 20px;
    }

    footer nav a, footer #listsets a {
        font-size: 20px;
    }

    footer #copyright p {
        font-size: 20px;
    }

    #dropdown-suburb, textarea.contactfield, input.contactfield, #dropdown-suburb, span.customSelect {
        font-size: 18px;
    }
    header .upperdeck .social, footer .social {
        font-size: 15px;
    }

    ul.typeradio li{
        margin-right: 15px;
        margin-left:  15px;
    }
    
    header .upperdeck{
        margin-bottom: 15px;
    }

    .social img{
        margin-left: 15px;
        margin-right: 15px;
        margin-top: 5px;
    }

    footer nav li{
        margin: 15px 15px 15px 15px;
    }

    header .upperdeck .social, footer .social {
        margin-top: 10px;
    }

    footer{
        padding-top: 10px;
    }


    /*for listing set*/

    #listsetboard p{
        font-size: 20px;
    }

    #listsetboard p{
        font-size: 20px;
    }

    #sortList {
        font-size: 15px;
    }

    #searchcount h6{
        font-size: 20px;
    }

    .infopanel h1, .historypanel h1{
        font-size: 23px;
    }

    .infopanel h1 span, .infopanel h2, .infopanel h3 span{
        font-size: 20px;
    }

    .infopanel h2, .infopanel h3{
        font-size: 18px;
    }

    .actionpanel h4{
        font-size: 16px;
    }

    .levanto-shell{
        font-size:18px;
    }

   .profile {
        display: inline-block;
        height: 100%;
        margin-bottom: 20px;
    }

    .profile .bio{
        height:  100%;
    }

    .contactsection{
        width: 320px;
	    float: none;
	    margin: 0 auto 20px auto;
	    clear: both;
    }

    #searchboard h1 span{
        font-size: 40px;
    }

   .levanto-listing .listing-details dl {
        font-size: 2em;
    }

    .levanto-listing h1, .levanto-listing h2 {
        font-size: 2.7em;
    }

    .levanto-listing h4 {
        font-size: 2.1em;
    }

    footer{
    height: 240px;
    }

}